| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Dialog

Methods
add_action_widget()
add_button()
create()
get_action_area()
get_has_separator()
get_response_for_widget()
get_vbox()
response()
run()
set_default_response()
set_has_separator()
set_response_sensitive()

GTK2.Dialog()->add_button() | GTK2.Dialog()->get_action_area()

# Method GTK2.Dialog()->create()

Method create

  `GTK2.Dialog GTK2.Dialog(mapping|void props)`

Description

  Create a new dialog widget.